## golang-github-cloudflare-backoff 0.0~git20161212.647f3cd

=== debian/changelog ===
golang-github-cloudflare-backoff (0.0~git20161212.647f3cd-2) unstable; urgency=medium

  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 27 Jul 2024 07:17:07 +0200

golang-github-cloudflare-backoff (0.0~git20161212.647f3cd-1) unstable; urgency=medium

  * Initial release (Closes: #1073810)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 19 Jun 2024 06:50:44 -0400
